GLISTEN - Bug #5132

Home page --> Buy/Rent --> Filter page --> Like this property? Share with people --> Facebook,

Twitter and mail icon is not working.
11/09/2022 03:56 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Like this property? Share with people Facebook, Twitter, and mail icon is not working

See attached screenshot:

clipboard-202211091546-bbg5n.png

History

#1 - 11/11/2022 04:28 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/11/2022 05:49 PM - Mohd Irfan
- File clipboard-202211111749-x1y3z.png added
- File 13.jpg added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
